body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Trebuchet MS, Verdana, Sans-serif;
	font-size: 12px;
	background: url(images/p6.jpg);
}

a:link { color: #422400; text-decoration:none; } 
a:visited { color: #422400; text-decoration:none; } 
a:hover { color: #ff2250; text-decoration: none; }

td {padding:5px 5px 5px 5px;}




h1 {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 18px;
	color: #422400;
	border-bottom: 1px dotted #663e17;
}

h2 {
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 14px;
	color: #422400;
	border-bottom: 1px solid #663e17;

}



/* menu */
#menu_panel{
	width:100%;
	height: 50px;	
	margin: 0 auto;
	color: #ffffff;

}

#menu_panel #menu_section{
	width: 1040px;
	height: 50px;	
	margin:0 auto;
	padding: 0 0 0 0px;
	color: #03a0a6;
	background:  url(images/up.jpg) no-repeat;	
}

#menu_section ul {
	float: left;
	width: 1040px;
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;
}

#menu_section ul li{
	display: inline;
}

#menu_section ul li a{
	float: left;
	width: 124px;
	margin-right: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #ef9ba1;	
}

#menu_section li .noline{
	border-right: 0px;	
}

#menu_section li a:hover, #menu_section li .current{
	color: #ffffff;
}
/* end of menu */



/* content and header panel */
#header_content_container {
	clear: both;
	overflow: hidden;
	width:100%;
	margin: 0 auto;
	background: url(images/p6.jpg);

}

#header_content_container #header_section{
	clear: both;
	width: 1040px;
	height: 135px;
	margin:0 auto;
	background: #fff6dd url(images/down.jpg) top center no-repeat; 
}

#header_content_container #content{
	clear: both;
	height: 170%;
	width: 1040px;
	padding: 30px 0 0 15px;
	margin:0 auto;
}

#content_left {
	float: left;
	width: 760px;
             height: 170%;
	margin-bottom: 5px;
}



#content_new {
	float: left;
	width: 760px;
             height: 100%;
	margin-bottom: 15px;
}



#content_right {
	float: right;
	width: 240px;
	margin-bottom: 5px;
}

/* for left column */

#content_left  #content_new .text {
	float: left;
             width: 740px;
             height: 556px;
	padding: 15px 10px 10px 15px;
	margin-bottom: 10px;
	background:  url(images/p5.png) no-repeat;

}

#content_left  #content_new .civil {
	float: left;
             width: 740px;

	padding: 15px 10px 10px 15px;
	margin-bottom: 10px;
	background:  url(images/p5.png) no-repeat;
              background-size: 100% 100%;
}



/* end of left colun */





/* for right column */

#content_right .right_section{
	float: right;
	clear: both;
	display:inline-block;
	width: 220px;
	height: 286px;
	padding: 15px 20px 15px 15px;
	margin-bottom: 10px;
	background:  url(images/p4.png) no-repeat;
              background-size: cover;
}


#content_right .right_section ul{
	clear: both;
	margin: 0 0 0 15px;
	padding: 0px;
}

#content_right .right_section ul li{
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #422400;
              list-style-type: none;
}





#content_right .right_section_new{
	float: right;
	clear: both;
	display:inline-block;
	width: 220px;
	padding: 15px 20px 15px 15px;
	margin-bottom: 10px;
	background:  url(images/p6.png) no-repeat;
              background-size: 250px;
}


#content_right .right_section_new ul{
	clear: both;
	margin: 0 0 0 15px;
	padding: 0px;
}

#content_right .right_section_new ul li{
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #422400;
              list-style-type: none;
}






/* end of right column */

/* for bottom palen */
#bottom_panel{
	width:100%;

}


#bottom_panel #bottom_section{
	overflow: hidden;
	width: 1000px;
	margin:0 auto;
}


#bottom_section .text {
             max-width: 780px;
	padding:  5px 5px 5px 5px;
	color: #aacc66;
}

/* end of bottom panel */
